NAME
        done - Report something that you have done

SYNOPSIS
	done

DESCRIPTION
	This command writes the current date and a message to your personal
	done logfile. This way you can easily keep track of the things you
	have completed. You will be prompted for the message.

SEE ALSO
	bug, donelog, idea, typo, praise, sysbug
